Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: Invent Yourself <[email-masked]>
Date: Tue, 14 Aug 2001 01:36:57 -0400 (EDT)

On Mon, 13 Aug 2001, John Cowan wrote:

> Invent Yourself scripsit:
>
> > Then what do you think about djuno lu'e?
>
> I think that I don't understand how a proposition, which is abstract,
> could be a symbol, which is concrete.

I know the differences between propositions and symbols, but "abstract"
and "concrete" is really not how I would label any of them.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.